<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Baba, Oğul, Kutsal Ruh'ta
 O tek bir olan Allah'ta
 Lütuf bereket olsun
 Işığın her yere doğsun

[V2]
 Baba, Oğul, Kutsal Ruh'ta
 O tek bir olan Allah'ta
 Gönüller sevgiyle dolsun
 Yarınlar aydınlık olsun - (Bûselik)</lyrics>
<title>Bereket Duâsı</title>
<author>Turgay Üçal</author>
</song>